<table>
  <tr valign="top">
    <td>
      <img src="{{user.userPicture(120)}}" />
    </td>
    <td>
      <label>User: {{user.username}}</label>
      <br />  <label>Name: {{user.firstName}}</label>
    </td>
  </tr>
  <tr>
    <td>
      <label >Friends</label>
    </td>
    <td>
      {{ user.followersCount }}
    </td>
  </tr>
  <tr>
    <td><label>Personal Profile:</label></td>
    {% if user.personalProfile  == None %}
      <td>None</td>
    {% else %}
      <td>{{user.personalProfile}}</td>
    {% endif %}
  </tr>
  <tr>
    <td>

      {% if user != current_user %}
        {% if not current_user.friends_already(user) %}
            <a href="{{url_for('addFriends', username=user.username)}}"><button>Add Friend</button>  </a>
          {% else %}
          <a href="{{url_for('removeFriends', username=user.username)}}"><button>Remove Friend</button>  </a>
        {% endif %}
      {% endif %}
    </td>
</tr>
</table>
